Subject: [bmwg] FW: OPS ADs Hours

From: "MORTON, ALFRED C (AL)" <[email-masked]>
Date: Sat, 11 Jul 2020 14:34:55 +0000

BMWG,

"office" hours are a chance to raise any issues with our ADs.
Rob is the new Management AD, and Warren is our continuing 
Operations AD and BMWG Advisor.

Please see their message below,
Al
bmwg co-chair

-----Original Message-----
From: Rob Wilton (rwilton) [mailto:[email-masked]] 
Sent: Friday, July 10, 2020 1:39 PM
To: [email-masked]
Cc: Warren Kumari <[email-masked]>; [email-masked]
Subject: OPS ADs Hours

Ops-area chairs,

Please may you relay the following message on to your WGs:

---

Warren and I appreciate that the current COVID situation is tricky for everyone.  Added to that, I am also a new AD and many of you may not know me.

Normally at the IETF meetings you have the opportunity to find us during the week if you have anything informal to discuss, but in the current climate that isn't so easy.

Hence, if you have something that you would like to discuss with Warren and I, then we will happily schedule OPS ADs Hours, possibly during the scheduled IETF 108 week, or at another time if that isn't practical.

We will only schedule based on any requests that we receive by the end of next week (Friday 17th July, 23:59 UTC).

Please reply directly back to Warren and I, copying ops-ads, if you have something that you wish to discuss with us at this time.

Regards,
Rob (and Warren)